Bug 119918 - Message and Secure Log files with sgi_fam pid=5915 from=<no address>
Message and Secure Log files with sgi_fam pid=5915 from=<no address>
Product: Fedora
Classification: Fedora
Component: xinetd (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Fenlason
: 119947 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-04-02 23:51 EST by Greg Ennis
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.3.13-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-05 12:16:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Ennis 2004-04-02 23:51:10 EST
Description of problem:
My Message and Secure Logs are being filled with numerous entries of

xinetd[1077]: START: sgi_fam pid=5915 from=<no address>
xinetd[5915]: FAIL: sgi_fam libwrap from=<no address>
xinetd[5916]: FAIL: sgi_fam libwrap from=<no address>
xinetd[1077]: START: sgi_fam pid=5916 from=<no address>

Version-Release number of selected component (if applicable):
xinetd version is xinetd Version 2.3.12 libwrap loadavg

How reproducible:
This is a new FC1 system that was installed from scratch and has all 
current updates.  The problem did not surface until two weeks after 
the installation.  The log entries are occurr at a frequency up to 
14  per second.  

Additional info:
Comment 1 Jay Fenlason 2004-04-05 11:39:02 EDT
*** Bug 119947 has been marked as a duplicate of this bug. ***
Comment 2 Jay Fenlason 2004-04-05 12:16:32 EDT
This is fixed in 2.3.13-1, which is in rawhide.  You can grab the
xinetd-2.3.13-1.src.rpm and rebuild it for Fedora Core 1, if you don't
want to upgrade to rawhide.

To work around this, if you don't want to rebuild xinetd, you can add
flags=NOLIBWRAP to the sgi_fam stanza in /etc/xinetd.d/sgi_fam, and
run /sbin/service xinetd reload
Comment 3 Greg Ennis 2004-04-06 16:32:25 EDT
Thanks for your help and suggestions.  

I had already tried the flag=NOLIBWRAP but it did not change the 
symptoms.  Is rawhide FC2?

Thanks again!
Comment 4 Jay Fenlason 2004-04-06 17:01:18 EDT
Didja remember to tell xinetd to reload it's config after you turned
on flags=NOLIBWRAP?  I've forgotten to do that a few times :-(

Rawhide is the absolutely latest packages.  Every now and then they're
bundled up, qa'd and turned into a FCn test release, or qa'd a lot and
turned into a FCn final release.  "Is rawhide FC2?", well, yes and no.

Note You need to log in before you can comment on or make changes to this bug.